curl --request POST \
--url https://api.app.fleetit.com/api/vehicle/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"lessee_renter": null,
"plate_number": "",
"plate_state": "",
"tracking_code": "",
"vehicle_make": "",
"vehicle_model": null,
"year": ""
}
'{
"history": {
"date": "2023-06-29T13:37:28.602Z",
"username": ""
},
"id": "",
"lessee_renter": null,
"plate_number": "",
"plate_state": "",
"status": "",
"tracking_code": "",
"vehicle_make": "",
"vehicle_model": null,
"year": ""
}Add a new vehicle to the system.
curl --request POST \
--url https://api.app.fleetit.com/api/vehicle/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"lessee_renter": null,
"plate_number": "",
"plate_state": "",
"tracking_code": "",
"vehicle_make": "",
"vehicle_model": null,
"year": ""
}
'{
"history": {
"date": "2023-06-29T13:37:28.602Z",
"username": ""
},
"id": "",
"lessee_renter": null,
"plate_number": "",
"plate_state": "",
"status": "",
"tracking_code": "",
"vehicle_make": "",
"vehicle_model": null,
"year": ""
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Add Vehicle Response
Was this page helpful?